body, html
{
    background: rgb(255, 255, 255);
}

blockquote
{
    border-left: 14px solid #C8C8C8;
}

blockquote:before
{
    background: #C8C8C8;
    color: rgb(255, 255, 255);
}

#headerWrapper
{
    background: rgba(245, 245, 245, 1);
    border-bottom: 1px solid #e9e9e9;
}

#leftColumnWrapper .row {
    background: rgb(245, 245, 245);
}

.post, .streamComment {
    background: rgb(245, 245, 245);
}

.button
{
    border-bottom: 2px solid rgb(255,255,255);
}

.commentContentNew
{
    background: rgba(230, 255, 230, 1);
}

.commentContentNewTransparent
{
    transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    background: rgba(230, 255, 230, 0);
}

.popupWindow
{
    background: rgb(255,255,255);
}

.usersTableRow:hover
{
    background: rgb(230, 255, 230);
}

.usersTableRowHighlighted
{
    background: rgb(230,255,230);
}
